html, body {
  margin: 0;
  padding: 0;
  height: 100%
}

body {
  background-color: #626C1F;
  font-family: 'Trebuchet MS', 'Helvetica Neue', sans-serif;
  font-size: 14px;
}

.container {
  max-width: 940px;
  margin: 0 auto;
  height: 100%;
  background: white;
}

h1 {
  font-weight: 400;
  color: #333;
}

h3 {
  text-transform: uppercase;
}

header {
  padding: 20px 20px 30px;
  height: 100px;
  background: url('https://candidate-office.s3.amazonaws.com/portal-files/cabonne-council/images/banner.png') center center no-repeat;
}

header #logo {
  position: absolute;
  width: 170px;
  height: 150px;
  top: 0;
  background: #fff url('https://candidate-office.s3.amazonaws.com/portal-files/cabonne-council/images/Cabonne_Council_Logo_JPEG.JPG') no-repeat center center;
  background-size: 90%;
  text-indent: -9999px;
  overflow: hidden;
  text-align: left;
  padding: 1em;
  box-sizing: border-box;
  box-shadow: 0 0 3px rgba(0,0,0,.25);
}

main {
  padding: 20px;
  background: white;
  box-sizing: border-box;
  min-height: 83%;
}

footer {
  background: #333;
  text-align: center;
  padding: 1em;
}

.addthis_toolbox {
  height: 32px;
  margin: auto;
}

#jobs { padding: 2em 0; }

.jobblock {
  padding: 1em;
  background: #E7E5E5;
  margin-bottom: 0.3em;
}

.jobblock a {
  color: #333;
  text-decoration: none;
  font-size: 16px;
}

.jobblock .location { float: right; }

.jobblock .jobid {
  display: block;
  text-align: right;
}
